#TTPbuild .node-split-rect {
    stroke-width: 2.0;
    stroke: rgba(250, 190, 222, 0.7);
    fill: rgba(250, 190, 222, 0.1);
}

#TTPbuild .jsavcanvas {
    height: 350px;
}

#TTPbuild {
    height: 350px;
}

#TTPbuild .jsavoutput {
    min-height: 55px;
}

#TTPfind .jsavcanvas {
    height: 350px;
}

#TTPfind {
    height: 350px;
}

#TTPfind .jsavoutput {
    min-height: 55px;
}

#TTPdelete .jsavcanvas {
    height: 350px;
}

#TTPdelete {
    height: 350px;
}

#TTPdelete .jsavoutput {
    min-height: 55px;
}

.leaf-node li {
    background-color: #BBDFF2;
}

.leaf-node-value {
    background-color: #EB96AE;
}

.jsavarray {
    margin: 0;
}

.highlight-edge {
    /*stroke: #FF0 !important;*/
    stroke-width: 4.0
}

.jsavarray, .jsavarray .jsavnode {
    min-height: 30px;
    height: 30px;
    min-width: 35px;
    width: 35px
}

.jsavarray.leaf-node, .jsavarray.leaf-node .jsavnode {
    min-height: 45px !important;
   height: 45px !important;
}

.jsavnode .jsavvalue {
    height: 30px;
    line-height: 30px;
}

.leaf-node .jsavnode .jsavvalue {
    line-height: 17px;
}

.helper-label {
    display: block;
    width: 3.5em;
    position: relative;
    font-size: 1.3em;
    margin: 0;
    text-align: right;
}
